.style2 {font-size: 9px; }
.style3 {
	font-size: 10px;
	color: #333333;
}
.style4 {font-size: 10px; color: #333333; font-weight: bold; }
#main #index_r2_c2 .style3 #form1 .style3 #textfield {
	border: thin dashed #999999;
	height: 20px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-color: #F8F8F8;
}
#main #index_r2_c2 .style3 #form1 #button {
	background-color: #E2EBE8;
	height: 20px;
	width: 50px;
}

body {
	background-color: #999999;
	margin:0px;
	padding:0px;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#main {

	width:800px;
	margin: 0px auto 0px auto;
	border: 0px solid #f0f0f0;

}
#index_r2_c2 {
	margin-left:12px;
	margin-top:12px;
	width:800px;
	height:650px;
	margin-bottom:0px;
	float:left;
	display:inline;
	overflow:hidden;
	background-image: url(images/index_r2_c2.jpg);

}
